Bug 1889206 - Review Request: golang-github-kelvins-sunrisesunset - Go package that provides the sunrise and sunset equation
Summary: Review Request: golang-github-kelvins-sunrisesunset - Go package that provid...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DeepinDEPackageReview 1828016
TreeView+ depends on / blocked
 
Reported: 2020-10-19 03:40 UTC by Robin Lee
Modified: 2020-11-10 02:11 UTC (History)
2 users (show)

Fixed In Version: golang-github-kelvins-sunrisesunset-1.0-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-10 02:11:13 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2020-11-07 02:25:17 UTC
 - Remove the :sunrise: from summary/description

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-11-09 17:19:31 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-kelvins-sunrisesunset


Note You need to log in before you can comment on or make changes to this bug.